<ART ID="00350" PID="2008" JID="148" BPAGE="1007" EPAGE="1032" PII="S0129055X0800350X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STATIONARY STATES OF NONLINEAR DIRAC EQUATIONS WITH GENERAL POTENTIALS</MTI>
<RTI>Stationary States of Nonlinear Dirac Equations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YANHENG</FNM>
<SNM>DING</SNM>
<EAD>dingyh@math.ac.cn</EAD>
<X-REF REFID="S0129055X0800350XAF001"></X-REF>
<X-REF REFID="S0129055X0800350XAF002"></X-REF>
</AUT>
<AUT>
<FNM>JUNCHENG</FNM>
<SNM>WEI</SNM>
<EAD>wei@math.cuhk.edu.hk</EAD>
<X-REF REFID="S0129055X0800350XAF003"></X-REF>
</AUT>
<AFF ID="S0129055X0800350XAF001">Institute of Mathematics, AMSS, Chinese Academy of Sciences, Beijing 100080, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129055X0800350XAF002">International Center for Theoretical Physics, Trieste, <CNY>Italy</CNY></AFF>
<AFF ID="S0129055X0800350XAF003">Department of Mathematics, The Chinese University of Hong Kong, Shatin, <CNY>Hong Kong</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 June 2008</RE>
<RV>31 July 2008</RV>
</HIST>
<ABST>
<P>We establish the existence of stationary states for the following nonlinear Dirac equation
<DF><TEX ID="S0129055X0800350XE001">
\[
\left\{\begin{array}{@{}l@{\quad}l@{}}
-i\displaystyle\sum^3_{k=1}\alpha_k\partial_k u + a\beta u + M(x)u = g(x,|u|)u &#x0026; \hbox{for}\ x\in\mathbb{R}^3,\\[10pt]
u(x)\to 0 &#x0026; \hbox{as}\ |x|\to\infty,
\end{array}\right.
\]
</TEX></DF>
with real matrix potential <F>M(x)</F> and superlinearity <F>g(x,|u|)u</F> both without periodicity assumptions, via variational methods.</P>
</ABST>
<KWDG>
<KWD>Nonlinear Dirac equation</KWD>
<KWD>non-periodic potential</KWD>
<KWD>superlinearity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35Q40</KWD>
<KWD>49J35</KWD>
</KWDG>
</FRONT>
</ART>
